* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  html {
  /* colours */
    --colorWhiteTransparense: #ffffff;
    --colorWhite: #ffffff;
  
  /* Color Theme Swatches in Hex */
    --color4: #F26938;
    --color5: #F2522E;
    --lblue: #00fffc;
    --mblue: #264773;
    --dblue: #020f1f;
    --brown: #592b02;
  }
  
  body {
    background: url('assets/background-image.webp');
    background-color: var(--dblue);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-family: 'Raleway', sans-serif;
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  
  .linktree-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-width: 350px;
    border-radius: 10px;
    padding: 0 20px;
  }
  
  .perfil-image {
    background: url('assets/logo.png');
    background-color: var(--dblue);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 160px;
    width: 160px;
    border: 2px solid var(--lblue);
    border-radius: 50%;
    position: relative;
    margin-bottom: 20px;
  }
  
  .perfil-image:hover {
    background-size: calc(120%);
  }
  
  h1 {
    font-size: 36px;
    color: var(--lblue);
    margin-bottom: 10px;
    font-weight: 700;
  }
  
  p {
    font-size: 16px;
    text-align: justify;
    color: var(--colorWhite);
    margin-bottom: 20px;
  }
  
  .social-container {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 10px;
    width: 170px;
  }
  
  img {
    cursor: pointer;
    height: 35px;
  }
  
  img:hover {
    transform: translateY(-5px);
  }
  
  ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  
  li {
    background-color: var(--colorWhiteTransparense);
    width: 100%;
    list-style-type: none;
    border: 2px solid var(--lblue);
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 25px;
    color: var(--color1);
  }
  
  li:hover {
    background-color: var(--lblue);
  }
  
  svg {
    font-size: 30px;
    fill: var(--color1);
  }
  
  a {
    margin-top: 20px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: var(--lblue);
  }
  
  a:hover {
    color: var(--colorWhite);
  }
  
  
  @media (max-width:450px)  { 
    .linktree-container {
      max-width: -300px;
    }
   }
   